/* Multimedia mmLayout3 Design Settings */
.mm001Table27518,.mm003Table27518 { 
margin: 20px 5px 0px 5px;
width: 150px;
height: 150px;
border-top: solid 2px #33CC00;
border-right: solid 2px #33CC00;
border-bottom: solid 2px #33CC00;
border-left: solid 2px #33CC00;
border-collapse:collapse;
background-color: #FFFFFF;
background-position: center top;
background-repeat: no-repeat;
 }
.mm001Table27518 td,.mm003Table27518 td { 
padding: 0px 0px 0px 0px;
vertical-align: top;
 }
/* Multimedia mmLayout2 Design Settings */
.mm001Div27518 { 
display: block;
margin-top: 0px;
margin-right:auto;
margin-bottom:0px;
margin-left: auto;
width: 150px;
height: 150px;
border-top: solid 2px #33CC00;
border-right: solid 2px #33CC00;
border-bottom: solid 2px #33CC00;
border-left: solid 2px #33CC00;
border-collapse:collapse;
background-color: #FFFFFF;
background-position: center top;
background-repeat: no-repeat;
 }
.changerTable { 
height: 100%;
 }
